h1, h2, h3, h4, h5, h6, h7, #imageFlow .title, #contact_form label, .post_header .post_detail, .recent_post_detail, .post_detail, .thumb_content span, .page_caption_desc, .portfolio_desc .portfolio_excerpt, .testimonial_customer_position, .testimonial_customer_company, .post_date, .post_quote_title, .post_attribute, .comment_date, #post_more_wrapper h5, blockquote, #commentform label, label, #social_share_wrapper, .social_share_wrapper, .social_follow, .fancybox-title-outside-wrap strong, #searchform label {
	font-family: 'Rubik', sans-serif;
}


a {
	color: #918d86;
}

a:hover,
a:active,
#page_content_wrapper a:hover,
#page_content_wrapper a:active {
	color: #918d86;
}


#google_translate_element {
	position: absolute;
	top:0px;
	right:0px;
}

@media only screen and (max-width: 410px){
	#google_translate_element {

	    top:50px;
	}
}

@media only screen and (max-width: 960px) and (min-width: 768px){
	.top_bar .header_action {
	    margin-top: 25px;
	}
}

#menu_wrapper .nav ul, #menu_wrapper div .nav {
	margin-top:45px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a {
	font-family: 'Rubik',sans-serif;
	padding-bottom: 0px;
	text-decoration: none;
	font-size: 13px;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-parent ul li a {
	font-size: 13px;
	width:auto;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul {
	background: #f89c1b;
	border:none;
	width:250px;
}

#menu_wrapper .nav ul li ul li a,
#menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-parent ul li a {
	border:none;
	color: #fff !important;
	font-weight: normal;
}

.top_bar.fixed #menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-item ul li a,
#menu_wrapper div .nav li ul li.current-menu-item a,
#menu_wrapper .nav ul li ul li a,
#menu_wrapper .nav ul li.current-menu-item ul li a,
#menu_wrapper .nav ul li ul li.current-menu-item a,
#menu_wrapper div .nav li.current-menu-parent ul li a,
#menu_wrapper div .nav li ul li.current-menu-parent a,
#autocomplete a, #autocomplete a:hover, #autocomplete a:active {
	color: #fff !important;
	text-decoration: none;
}

#menu_wrapper .nav ul li ul li a:hover,
#menu_wrapper .nav ul li ul li a:hover,
#menu_wrapper div .nav li ul li a:hover,
#menu_wrapper div .nav li ul li a:hover,
#menu_wrapper div .nav li.current-menu-item ul li a:hover,
#menu_wrapper div .nav li.current-menu-parent ul li a:hover {
	background: #f89c1b;
	font-weight: bold;
	text-decoration: none;
}

#menu_wrapper .nav ul li,
#menu_wrapper div .nav li {
	position: relative;
	padding-bottom: 10px;
}
#menu_wrapper .nav ul li ul,
#menu_wrapper div .nav li ul{
	top: 30px;
}

.top_bar.hasbg .header_action {
	color: #fff;
	margin-top: 43px;
}

.service_content_wrapper > div,
.team_wrapper > div {
	margin-bottom: 80px;
}

.service_content a {
	color: #fff;
}

.service_content a:hover {
	color: #fff !important;
}

.service_wrapper,
.service_title {
	background-color: #fbbe08;
	color: #fff;
}

.service_title h3 {
	color: #fff;

}

.thumb_content {
	color: #fff;

}
.thumb_content h2  {
	color: #fff;
	text-transform: uppercase;
}

.thumb_content span {
	color: #fff;
	float: none;
	font-size: inherit;
	font-style: normal;
	font-weight: 300;
}

.one_third.gallery3 div.thumb_content {
	color: #fff;
}

.homeplus {
	position: absolute;
	top:30%;
	right:-20px;
}

.tour-content {
	clear: left;
	line-height: normal;
	display: none;
}

.tour-content ul {
	font-size: 20px;
	padding: 0 0 0 20px;
}
@media only screen and (max-width: 800px)  {
	.tour-content {
		display: none!important;
	}
}

.thumb_content {
	min-height: 0px;
}

.tour_list_image {

}

.tour_list_image:hover .thumb_content{

}

.tour_list_image:hover .tour-content {
}

.Yellow {
	background-color: rgba(255, 196, 12, 1) !important;
}
.Orange {
	background-color:  rgba(255, 157, 28, 1) !important;
}
.Red {
	background-color:  rgba(242, 101, 34, 1) !important;
}

.thumb_content.Yellow {
	background-color: rgba(255, 196, 12, 0.7) !important;
}

.thumb_content.Orange {
	background-color:  rgba(255, 157, 28, 0.7) !important;
}

.thumb_content.Red {
	background-color:  rgba(242, 101, 34, 0.7) !important;
}

.buttonize {
	font-family: 'Nunito Sans Bold', sans-serif;
  border-radius: 100px;
  padding: 10px 30px 10px 30px;
  text-transform: uppercase;
  font-weight: 800;
  color: #000;
  background: #fff;
  vertical-align: middle;
  display: inline-block;
  line-height: 16px;
  font-size: 16px;
}

.footer-tagline  h2 {
	margin-bottom: 0;
}

h2 .buttonize {
	padding: 5px 30px;
	line-height: 20pt;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
	border-radius: 15px;
}

.buttonize a {
   color: #000;
}

.buttonize.Yellow a,
.buttonize.Red a,
.buttonize.Orange a {
	color: #fff;
}

.buttonize.White {
	background-color: #fff;
	margin-left:20px;
}
.buttonize.White a {
	color:rgb(242, 101, 34)!important;
}

@media only screen and (max-width: 478px)  {
	.buttonize.White {
		margin-top:20px;
		margin-left:0px;
	}
}

.orange-background {
	background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #f16521 , #fec30c); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #f16521, #fec30c); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #f16521, #fec30c); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #f16521 , #fec30c); /* Standard syntax */
  color: #fff;
}

.orange-background * {
  color: #fff !important;

}
.one.withbg h1,
.one.withbg h2,
.one.withbg h3,
.one.withbg h4,
.one.withbg h5,
.one.withbg h6,
.one.withbg .animate_counter_wrapper .counter_subject {
	line-height: 55px;
	font-size: 50px;
}

#page_caption h1,
#page_caption.hasbg h1,
h1.hasbg {
	font-size: 83px;
	line-height: 85px;
}

.tp-caption.pp_header,.pp_header,
.typography .tp-caption.pp_header,.pp_header h1 {

    color: #ffffff;
    text-shadow: none;
    background-color: transparent;
    text-decoration: none;
    font-size: 83px;
    line-height: 85px;
    text-transform: uppercase;
    border-width: 0px;
    border-color: rgb(0,0,0);
    border-style: none;
    padding-left:20px;
    margin-bottom: 0px;
}

.tp-caption.pp_subheader,.pp_subheader,
.typography .tp-caption.pp_subheader p,
.typography .pp_subheader p {

	font-family: 'Nunito Sans', sans-serif !important;
	  font-size: 25px !important;
	  line-height: 21pt;
	  font-weight: 400;
	  color: rgb(255,255,255);
	  text-decoration: none;
	  text-shadow: none;
	  background-color: transparent;
	  padding-left:20px;
	  margin-bottom: 0px;
}
.tp-caption.pp_subheader {
	background: rgba(0,0,0,0.3);
	padding: 10px 20px 10px 0;
	margin-left:20px;
}

.tp-caption.pp_content,.pp_content {
    color: #ffffff;
    text-shadow: none;
    background-color: transparent;
    text-decoration: none;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    text-align: center;
    border-width: 0px;
    border-color: rgb(0,0,0);
    border-style: none;
    padding-left:40px;
}
div.buttonize.Yellow a:hover{ color:#fff!important;}
div.buttonize.Yellow:hover,
.tp-caption div.buttonize.Yellow:hover{background-color:#ffa902!important;color:#fff;}

div.buttonize.Orange a:hover{ color:#fff!important;}
div.buttonize.Orange:hover,
.tp-caption div.buttonize.Orange:hover{background-color:rgba(255, 196, 12, 1)!important;color:#fff;}

div.buttonize.Red a:hover{ color:#fff!important;}
div.buttonize.Red:hover,
.tp-caption div.buttonize.Red:hover{background-color:rgba(255, 157, 28, 1)!important;color:#fff;}

.tp-caption a:hover {
	color:#fff;
}

@media only screen and (max-width: 800px)  {
	.tp-caption.pp_subheader,.pp_subheader,
	.typography .tp-caption.pp_subheader p,
	.typography .pp_subheader p {
		display:none;
	}

	.tp-caption.pp_content,
	.pp_content,
	.pp_content a
	 {
		padding: 10px 30px 10px 30px;
 	  text-transform: uppercase;
 	  font-weight: 800;
		font-size: 16px !important;
		line-height: 16px !important;
	}
}

#portfolio_filter_wrapper,
#portfolio_filter_wrapper.fullwidth, .portfolio_filter_wrapper.fullwidth {
	padding-top: 0px;
}

.thumb_content h2 {

}

.post_header .post_detail, .recent_post_detail, .post_detail, .thumb_content span, .page_caption_desc, .portfolio_desc .portfolio_excerpt, .testimonial_customer_position, .testimonial_customer_company, .imageFlow_gallery_info_author, .post_attribute, #crumbs, .comment_date {
	font-family: 'Rubik', sans-serif !important;
}

#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle, h5.widgettitle {
    font-family: 'Rubik', sans-serif;
}

.tour-buttton {
	margin:5px 0;
}

.tour_meta_title,
.tour_meta_value {
	font-style: normal;
  font-family: 'Rubik', sans-serif;
}
.tour_meta_value .tour_discount_price,
.tour_meta_value {
	color:  rgb(242, 101, 34);
}

.post_previous_content h6, .post_next_content h6 {
	font-style: normal;
}

.post_previous_icon,
.post_next_icon {
	font-size: 20px;
	margin-top:20px;
	line-height: 36px;
	border: solid 2px rgb(255, 157, 28);
	color: rgb(255, 157, 28);
	border-radius: 20px;
	width:36px;
	height:36px;
	text-align: center;
}


.post_previous_content a,
.post_next_content a {
	font-weight: bold;
}

.uppercase {
	text-transform: uppercase;
}

.top_bar .header_action {
	padding-top: 5px;
	padding-bottom: 5px;
}

#page_caption {
	border-bottom: none;
	padding-top: 0px;
}

#page_caption .page_title_wrapper {
    position: absolute;
    top: 0px;
    width: 100%;
}

#page_caption h1,
#page_caption.hasbg h1,
h1.hasbg {
	font-weight: normal;
	line-height: normal;
	color: #fff;
}

.portfolio_desc {
	padding-top:60px;
	font-size: 14px;
}

#social_share_wrapper, hr, #social_share_wrapper, .post.type-post, #page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle, h5.widgettitle, .comment .right, .widget_tag_cloud div a, .meta-tags a, .tag_cloud a, #footer, #post_more_wrapper, #page_content_wrapper .inner .sidebar_content, #page_caption, #page_content_wrapper .inner .sidebar_content.left_sidebar, .ajax_close, .ajax_next, .ajax_prev, .portfolio_next, .portfolio_prev, .portfolio_next_prev_wrapper.video .portfolio_prev, .portfolio_next_prev_wrapper.video .portfolio_next, .separated, .blog_next_prev_wrapper, #post_more_wrapper h5, .tabs.vertical .ui-tabs-panel {
	border-color: #f16521;
}

.blog_next_prev_wrapper,
.separated {
	border-color: #e1e1e1;
}


.ui-accordion .ui-accordion-content {
	background:  rgba(255, 157, 28, 1) !important;
	color: #fff;
	padding: 20px;
}
.ui-accordion .ui-accordion-header {
	margin-top: 10px;
	color: #fff;
	background: rgba(255, 196, 12, 1) !important;
}

.ui-accordion .ui-accordion-header a, .ui-accordion .ui-accordion-header .ui-icon:after,
.ui-accordion .ui-accordion-header .ui-icon:after {
	color: #fff !important;
	font-size: 16px;
	font-weight: bold;
}

:focus {
    outline: none;
}

.parallax_overlay, .parallax_overlay_header,
.mfp-bg {
	background: #f16521; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #f16521 , #fec30c); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #f16521, #fec30c); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #f16521, #fec30c); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #f16521 , #fec30c); /* Standard syntax */
  opacity: 0.7;
}

#page_content_wrapper .inner .sidebar_content.full_width {
	padding-bottom: 40px;
}

.parallax-background-image {
	min-height:500px;
	height:50vh;
	position: relative;
	background-attachment: fixed !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  color: #fff;

}


.force-top {
	position: absolute;
	top:0px;
	width:100%;
}

.tour-main-image {
	height: 100vh;
	min-height: 300px;
}

.top.tour_meta_wrapper {
  margin-top: -108px;
  z-index: 1;
  position: relative;
  background: #fff;
}

.speach-bubble-circle {
	-webkit-clip-path: circle(37.9% at 50% 39%);
	clip-path: circle(37.9% at 50% 39%);
}

.speach-bubble-triangle {
	-webkit-clip-path: polygon(21% 35%, 79% 35%, 52% 85%, 48% 85%);
	clip-path: polygon(21% 35%, 79% 35%, 52% 85%, 48% 85%);
}

.speach-bubble-small-circle {
	-webkit-clip-path: circle(2% at 50% 84%);
	clip-path: circle(2% at 50% 84%);
}

.service_title {
	padding-top:80px;
}

.review-pic {
	position: relative;
	margin:0px auto;
	left: 50%;
	margin-left:-65px;
	top:-55px;
}

.review-pic * {
	position: absolute;
	top:0px;
	left:0px;
	z-index: 2;
}

.review-pic div {
	z-index: 1;
	width:150px;
	height:150px;
	margin-top: -8px;
	margin-left: -10px;
	background-color: #fff;
}

.team_wrapper .review-pic div {
	width:150px;
	height:150px;
	margin-top: -8px;
	margin-left: -10px;
	background-color: rgb(255, 196, 12);

}

.review-pic div.speach-bubble-triangle {
	margin-top: -3px;
}
.review-pic div.speach-bubble-small-circle {
	margin-top: -3px;
}
.review-pic img.speach-bubble-small-circle {
	margin-top: 1px;
}


.team_wrapper .review-pic div.speach-bubble-triangle {
	margin-top: -6px;
}
.team_wrapper .review-pic div.speach-bubble-small-circle {
	margin-top: -6px;
}


fieldset {
	border: none;
}

#contact_form label {
	color: #918d86;
	font-style: normal;
	font-family: 'Rubik', sans-serif;
}

#contact_form input[type="email"] {
    margin-bottom: 15px;
    width: 99.5%;
    border: 0;
    border-bottom: 2px solid #000;
    padding-left: 0;
    padding-right: 0;
}

#contact_form input[type="text"], #contact_form input[type="email"], #contact_form textarea, #commentform input[type="text"], #commentform textarea {
	border-color: rgb(242, 101, 34)
}

input[type=submit], input[type=button], a.button, .button, .woocommerce button.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	font-family: 'Rubik', sans-serif !important;
	background-color: rgb(255, 196, 12);
	color: #fff;
	border:none;
	margin-bottom: 20px;
}

input[type=button]:hover, input[type=submit]:hover, a.button:hover, .button:hover, .button.submit, a.button.white:hover, .button.white:hover, a.button.white:active, .button.white:active, a.button.fullwidth, .promo_box .button, .promo_box .button.transparent {
	background-color: rgb(255, 196, 12) !important;
}

input.checkbox {
	float: left;
	margin-right: 10px;
}

.typography label.right {
	text-align: left;
	float: left;
	clear: none;
	width:auto;
}

div.Actions {
	margin-top:20px;
}

@media only screen and (max-width: 960px){
	.homeplus {
	    display:none;
	}
}

.tparrows {
	display: none;
}

.tour_call_to_action {
	height:auto;
}

.tour_call_to_action_book {
	font-family: 'Rubik', sans-serif;
	margin:20px 0;
}

.tour_meta_wrapper .one_fifth:first-child,
.tour_meta_wrapper .one_fourth:first-child {
    border-left: 1px solid #e1e1e1;
}

@media only screen and (max-width: 960px){
	.tour_meta_wrapper .one_fifth:first-child,
	.tour_meta_wrapper .one_fourth:first-child {
	  border-left: none;
	}
}
#menu_wrapper .nav ul li.arrow > a:after, #menu_wrapper div .nav li.arrow > a:after {
	font-size: 15px;
}


#menu_wrapper .nav li.arrow > a:after, #menu_wrapper div .nav li.arrow > a:after {
	margin-top:0px;
}

.owl-carousel {
	position: relative;
}

.owl-dot {
}

.owl-theme .owl-nav {

}
.owl-theme .owl-nav .owl-prev,
.owl-theme .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	margin-top:-20px;
	font-size: 20px;
	line-height: 36px;
	border: solid 2px rgb(255, 157, 28);
	/*color: rgb(255, 157, 28);*/
	color:#fff;
	border-radius: 20px;
	width: 36px;
	height: 36px;
	text-align: center;
	background: transparent;
	padding:0px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
	background-color: rgb(255, 157, 28);
}

.owl-theme .owl-dots {
	display:none;
}

.owl-theme .owl-prev {
	left:10px;
}

.owl-theme .owl-next {
	right:10px;
}

@media only screen and (max-width: 767px){
	.tour_call_to_action_box {
    	max-width: 80%;

	}

	.footer_bar_wrapper {
		text-align: center;
	}

	#page_caption h1, #page_caption.hasbg h1, h1.hasbg {
		font-size: 50px;
	}
}







.footer_bar_wrapper,
.footer_bar_wrapper a,
#copyright a:hover,
#copyright a {
	color: #fff;
	text-transform: none;
	font-size: 13px;
}
.footer_bar  {
	background-color: rgb(255, 196, 12);
	color: #fff;
}

#footer {
  background: #918d86;
  font-family: 'Rubik', sans-serif;
  font-size: 14px;
}

#footer .social_wrapper,
#footer .social_wrapper ul {
	text-align:left;
}
.social_wrapper ul li, .social_wrapper.small ul li,
#footer .sidebar_widget li ul li,
#footer .social_wrapper ul li a {
	background-color: transparent;
	color: #fff !important;
	border-color: #fff;
	border-width: 2px;
}

#footer ul.sidebar_widget li ul {
	font-size: 10pt;
}

.social_wrapper ul li, .social_wrapper.small ul li {
	width:24px;
	height:24px;
	border-radius: 13px;
	display: block;
	float: left;
	margin-right: 5px !important;
}

.social_wrapper ul li a {
	padding: 3px;
}

.social_wrapper ul li.tripadvisor a i,
.social_wrapper.small ul li.tripadvisor a i
{
	margin-left: -1px;
	font-size: 16px;
}

#page_content_wrapper .sidebar_content ul.contact-page {
	margin-left: 0px;
}


ul.contact-page li.page_item {
	list-style: none;
	line-height: 24px;
	margin-bottom: 20px;
}

ul.contact-page li.page_item p {
	margin-bottom: 0px;
}

.contact-page .page_item p,
.contact-page .page_item i,
#footer .page_item p,
#footer .page_item i {
	float: left;
}

.contact-page .page_item i,
#footer .page_item i {
	margin-right: 5px;
}

.contact-page .page_item,
#footer .page_item {
	clear: both;
	margin-bottom: 10px;
}

#footer a {
	color: #fff;
}

.page_item img {
	vertical-align: middle;
}

.footer-location {
	float: left;
}

#footer ul.sidebar_widget li ul li.tripadvisor {
}

.fa-tripadvisor,
.fa-instagram {
	margin-top:-1px;
}

.full-page-container {
	min-height: 100vh;
}